View Issue Details

IDProjectCategoryView StatusLast Update
0016280ScribusUndo/Redopublic2020-10-26 01:23
Reporterchristoph_s Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86-64OSLinuxOS VersionopenSUSE Tumblew
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0016280: Incorrect Undo listing for vector graphics import
DescriptionVector files imported into Scribus, either via File > Import > Get Vector File or Context Menu > Paste File always generate the wrong Undo entry "Undo Import Xfig drawing" in the Edit menu.
Steps To ReproduceAs in the Description.
TagsNo tags attached.
PatchNo

Activities

jghali

2020-10-25 16:06

administrator   ~0048199

Ooops... It seems there was quite some copy/paste involved between the different plugins code.

christoph_s

2020-10-26 01:23

administrator   ~0048205

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2020-10-24 23:42 christoph_s New Issue
2020-10-25 16:06 jghali Assigned To => jghali
2020-10-25 16:06 jghali Status new => resolved
2020-10-25 16:06 jghali Resolution open => fixed
2020-10-25 16:06 jghali Fixed in Version => 1.5.6.svn
2020-10-25 16:06 jghali Note Added: 0048199
2020-10-26 01:23 christoph_s Status resolved => closed
2020-10-26 01:23 christoph_s Note Added: 0048205